Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install osmocom-gbproxy on Debian Unstable (Sid)


Install osmocom-gbproxy

Installing osmocom-gbproxy package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install osmocom-gbproxy

osmocom-gbproxy package information

distro Debian Unstable (Sid)
section Main
name osmocom-gbproxy
version 0.15.0-1
description Osmocom GPRS Gb Interface Proxy
subsection net
website openbsc.osmocom.org
maintainer Debian Science Maintainers

Uninstall osmocom-gbproxy

To remove just osmocom-gbproxy package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove osmocom-gbproxy

Uninstall osmocom-gbproxy and it’s dependent packages

To remove the osmocom-gbproxy package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove osmocom-gbproxy

Purging osmocom-gbproxy

If you also want to delete configuration and/or data files of osmocom-gbproxy from Debian Sid then this will work:

sudo apt-get purge osmocom-gbproxy

To delete configuration and/or data files of osmocom-gbproxy and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove osmocom-gbproxy

 

 

Comments

comments